Zoom 1.5 Won't Install - Receive Error

Renea Finlay created the topic: Zoom 1.5 Won't Install - Receive Error

I purchased this Joomla Extension from you on 1/21/2012. I unzipped it and tried to install it and I keep getting the following error message:


XML Parsing Error at 1:30. Error 18: unknown encoding
JInstaller::install: Error! Could not find a Joomla! XML setup file in the package.
Unable to detect manifest file

I need this fixed asap, or I need a refund of my $19.99, thank you.

#101

Please Log in or Create an account to join the conversation.


Administrator replied the topic: Re: Zoom 1.5 Won't Install - Receive Error

Dear Renea Finlay,
Thank you for finding and fixing the bug.

For those reading this post: Renea Finlay found the solution of the problem, and now the bug is fixed.

#102

Please Log in or Create an account to join the conversation.


Time to create page: 0.256 seconds
Powered by Kunena Forum

WORLD-CLASS SUPPORT

We are here for you every step of the way. Turn to our support with any questions you might have about our products and services. Our experienced customer care team is available to help you as fast as we possibly can.

Contact us